html,body {
    margin:0;
    padding:0;
    scroll-behavior: smooth;
}

.menubar {
    background-color: grey;
    overflow: hidden;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    left: 0;
    width: 100%;
    opacity: 0.7;
}
.menubar a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 14px;
    text-decoration: none;
    font-size: 10px;
    opacity: 0.7;
}


/* Change the color of links on hover */
.menubar a:hover {
    background-color: #ddd;
    color: black;
}

/* Add a color to the active/current link */
.menubar a.active {
    background-color:darkgrey;
    color: white;
}

.menubar input[type=text] {
    float: right;
    padding: 6px;
    border: none;
    margin-top: 8px;
    margin-right: 16px;
    font-size: 10px;
    opacity: 0.7;
}


.bg{
    background-image: url("img/bg.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -99;
}


.container {
    display: flex;
    width: 100%;
    height:1000px;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

.flexbox{
    display: flex;
    flex: 1;
    width: 100%;
    justify-content: center;
    vertical-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

.flex{
    display: flex;
    flex: 1;
    width: 100%;
    height:250px;
    justify-content: center;
    vertical-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

.headerflex{
    display: flex;
    flex: 1;
    width: 100%;
    height:150px;
    justify-content: center;
    vertical-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    vertical-align: center;
    padding: 100px;
}

h1{
    color: white; 
    font-family: 'Helvetica Neue', sans-serif; 
    font-size: 50px; 
    font-weight: bold; 
    letter-spacing: 2px; 
    line-height: 1; 
    text-align: center;
}